.wpb-item-text.wpb-item .container:not(.has-columns) {
  max-width: 850px;
}
.wpb-item-text .background {
  padding: 2.4rem;
}
.wpb-item-text .background.is-colored {
  background-color: #f4efea;
  padding: 4.8rem 2.4rem;
}
.wpb-item-text .container {
  width: 100%;
}
.wpb-item-text .text > *:first-child {
  margin-top: 0;
}
.wpb-item-text .text > *:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .wpb-item-text .wpb-gallery {
    width: calc(850px + 100vw - 850px);
    margin-left: calc((100vw - 850px) / 2 * -1);
  }
}